首页 » VPS » linode 又更新了centos版本

linode 又更新了centos版本

 

最新在Linode上开了台新的VPS,发现已经没有经常用的centos 6.5了,而linode Cenos 5.6和centos 6.8 都是用着不顺手的,相信装过这2系统的都知道(所谓的不顺手无非就是不好使用现成的SS一键包或者不能一键安装速锐之类的)。

linode 又更新了centos版本

开这些VPS,首选那肯定是稳定访问,但是也不能忽略其梯子功能不是吗?查看了速锐的一些相关评论,发现CENTOS 7 是支持的,作者回复截图如下:

CENTOS 7 是支持速锐

这个评论说明了2点:

第一就是Linode的VPS不支持你用命令更换内核,所以百度上的或作者提供的一键换内核,都不用去尝试了,肯定会失败,而像我这种小白也肯定不能靠自己的能力找出问题所在,解决办法就更不用说了。

第二就是linode的Centos 7有作者测试过的内核,是linode59,那么很简单,只需要去linode装个centos 7看看后台有没有59这个内核就行了,有就支持,没就肯定不支持了,至于更多更详细的支持列表,去https://www.91yun.org/serverspeeder91yun找就可以了。

更多更详细的支持列表

经测试,LINODE centos 的5.6 和 6.8后台都没有支持速锐的内核,只有centos 7还有。但7有个毛病,你更换成所支持的版本后,用 linode的 Cnosole Access –> Lish via Browser 登录后台,会不成功,具体提示如下

linode的 Cnosole Access –> Lish via Browser 登录后台

原因反正我是没看懂

原因我是没看懂,但其他方式的SSH是可以成功进入后台命令模式的,可以正常使用。

原文链接:linode 又更新了centos版本,转载请注明来源!

0